@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background-color: #111;
	color: #FFF;
	font-size: 13px;
	font-family: "ヒラギノ角ゴ Pro W3", "Osaka", "メイリオ", "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5;
}

a { text-decoration: underline; }
a:link		{ color: #FF9; }
a:visited	{ color: #FF9; }
a:hover		{ color: #F00; }
a:active		{ color: #F00; }

#container {
	overflow: hidden;
	min-width: 1028px;
	background-color: #000;
}

#mainCol {
	background: url(../images/bg_maincol.jpg) no-repeat center top;
	border-bottom: 1px solid #575748;
}
	#mainCol .inner {
		position: relative;
		margin: 0 auto;
		background: url(../images/bg_maincol.jpg) no-repeat center top;
		width: 960px;
		height: 600px;
	}

#mainCol .inner .logo {
	position: absolute;
	left: 66px;
	top: 22px;
}
#mainCol .inner #img-close{
  display:block;
  position:absolute;
  top:430px;
  left:230px;
  width:500px;
  height:114px;
}
#mainCol .inner > a {
	position: absolute;
	top: 439px;
	display: block;
	width: 184px;
	height: 44px;
}
	#mainCol .inner > a.btnJP {
		left: 268px;
	}
	#mainCol .inner > a.btnEN {
		left: 508px;
	}

/* フッター */
#footer {
	padding-top: 5px;
	background: url(../images/bg_border.jpg) repeat-x left top;
	border-bottom: 1px solid #000;
}
	#footer .inner {
		margin: 0 auto;
		padding: 10px 0;
		width: 960px;
		height: 60px;
		background: #000;
		background: -moz-linear-gradient(left,  #000000 0%, #111111 50%, #000000 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(50%,#111111), color-stop(100%,#000000));
		background: -webkit-linear-gradient(left,  #000000 0%,#111111 50%,#000000 100%);
		background: -o-linear-gradient(left,  #000000 0%,#111111 50%,#000000 100%);
		background: -ms-linear-gradient(left,  #000000 0%,#111111 50%,#000000 100%);
		background: linear-gradient(to right,  #000000 0%,#111111 50%,#000000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 );
	}
	#footer .inner > div {
		text-align: right;
	}

.bnrPortal {
	float: left;
	display: block;
	width: 250px;
}

#snsCol {
	float: right;
	padding-left: 20px;
	width: 460px;
	height: 34px;
}
	#snsCol li {
		float: left;
		width: 110px;
    text-align:center;
	}


/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fl-left { float: left; }
.fl-right { float: right; }
